1. REGISTRATION REQUIREMENTS:

    Register with your xenforo.com Username then start a conversation at xenforo.com w/Bob and provide the following:
    1. Your XenForo License Validation Token
    2. The Domain Name associated with the License
    NOTE: Your account will be validated once ALL requirements are verified/met. Thank you for your patience.

Fixed Developer: default_value is not a valid array (xxxxx)

Discussion in 'Showcase Resolved Bug Reports' started by Bob, Dec 1, 2015.

  1. Bob

    Bob Developer Staff Member

    Due to changes in XF 1.5.3, there may be some errors preventing install or upgrades of Showcase for those of you that have upgraded to XF 1.5.3.

    I will get a maintenance release out as soon as I can.
     
  2. Bob

    Bob Developer Staff Member

    This has been fixed in Showcase 2.5.1 which will be available sometime later today.
     
  3. Bionic Rooster

    Bionic Rooster Member AMS Premium Showcase Premium

    Upgrade went smoothly with no errors. XF 1.5.3 installed when upgrading to Showcase 2.5.1
    Awesome as always ;)
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.